## rust-test-casing 0.1.3

=== debian/changelog ===
rust-test-casing (0.1.3-4) unstable; urgency=medium

  * Team upload.
  * Package test-casing 0.1.3 from crates.io using debcargo 2.7.6
  * Revert msrv bump, since it causes a chicken and egg problem.
  * Disable compile-fail test invalid_iter_expr since it produces different
    results with different versions of rustc.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jan 2025 01:29:31 +0000

rust-test-casing (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Temporarily bump MSRV to 1.84 to force testing migration

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 21 Jan 2025 16:52:18 +0100

rust-test-casing (0.1.3-2) unstable; urgency=medium

  * Package test-casing 0.1.3 from crates.io using debcargo 2.7.6
  * fix tests to work with new rustc version.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 18 Jan 2025 12:05:39 +0100

rust-test-casing (0.1.3-1) unstable; urgency=medium

  * Package test-casing 0.1.3 from crates.io using debcargo 2.7.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 18:01:33 +0200
