=== debian/control ===
Source: rust-test-casing
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-test-casing-macro-0.1.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-casing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-casing
Homepage: https://github.com/slowli/test-casing
X-Cargo-Crate: test-casing
Rules-Requires-Root: no

Package: librust-test-casing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-test-casing-macro-0.1.3+default-dev,
 librust-test-casing-macro-0.1.3+nightly-dev
Provides:
 librust-test-casing+default-dev (= ${binary:Version}),
 librust-test-casing+nightly-dev (= ${binary:Version}),
 librust-test-casing+once-cell-dev (= ${binary:Version}),
 librust-test-casing-0-dev (= ${binary:Version}),
 librust-test-casing-0+default-dev (= ${binary:Version}),
 librust-test-casing-0+nightly-dev (= ${binary:Version}),
 librust-test-casing-0+once-cell-dev (= ${binary:Version}),
 librust-test-casing-0.1-dev (= ${binary:Version}),
 librust-test-casing-0.1+default-dev (= ${binary:Version}),
 librust-test-casing-0.1+nightly-dev (= ${binary:Version}),
 librust-test-casing-0.1+once-cell-dev (= ${binary:Version}),
 librust-test-casing-0.1.3-dev (= ${binary:Version}),
 librust-test-casing-0.1.3+default-dev (= ${binary:Version}),
 librust-test-casing-0.1.3+nightly-dev (= ${binary:Version}),
 librust-test-casing-0.1.3+once-cell-dev (= ${binary:Version})
Description: Parameterized test cases and test decorators - Rust source code
 Source code for Debianized Rust crate "test-casing"
