=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing 0.1.3 --all-targets --all-features
Features: test-name=rust-test-casing:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing 0.1.3 --all-targets
Features: test-name=librust-test-casing-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing 0.1.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-test-casing-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing 0.1.3 --all-targets --no-default-features --features once_cell
Features: test-name=librust-test-casing-dev:once_cell
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing 0.1.3 --all-targets --no-default-features
Features: test-name=librust-test-casing-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable
